TPL_SIMPLE_MOBILE_DESCRIPTION="<div style='margin:30px; padding:20px; border:1px solid red'><h1>Просто и мобильно</h1><p>Описание шаблона</p></div>"
TPL_SIMPLE_MOBILE_LICENCE="Лицензия"

TPL_SIMPLE_MOBILE_FIELD_SITELOGO="Логотип"
TPL_SIMPLE_MOBILE_FIELD_SITELOGO_DESC="Добавьте логотип"

TPL_SIMPLE_MOBILE_FIELD_SITENAME="Имя"
TPL_SIMPLE_MOBILE_FIELD_SITENAME_DESC="Введите имя"

TPL_SIMPLE_MOBILE_FIELD_SITEDESC="Описание"
TPL_SIMPLE_MOBILE_FIELD_SITEDESC_DESC="Введите описание сайта"